/***********************************************************************************************************************
 *
 * blueBill Mobile - open source birdwatching
 * ==========================================
 *
 * Copyright (C) 2009, 2010 by Tidalwave s.a.s. (http://www.tidalwave.it)
 * http://bluebill.tidalwave.it/mobile/
 *
 ***********************************************************************************************************************
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with
 * the License. You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on
 * an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the
 * specific language governing permissions and limitations under the License.
 *
 ***********************************************************************************************************************
 *
 * $Id: EbnItalia1998ToCollins2008Translator.java,v a5cd0997cbe0 2010/07/23 17:37:43 fabrizio $
 *
 **********************************************************************************************************************/
package it.tidalwave.bluebill.taxonomy.birds.ebn.italia;

import it.tidalwave.bluebill.taxonomy.birds.TaxonTranslator;
import java.io.IOException;
import java.io.InputStream;

/***********************************************************************************************************************
 *
 * @author  Fabrizio Giudici
 * @version $Id: EbnItalia1998ToCollins2008Translator.java,v a5cd0997cbe0 2010/07/23 17:37:43 fabrizio $
 *
 **********************************************************************************************************************/
public class EbnItalia1998ToCollins2008Translator extends TaxonTranslator
  {
    @Override
    public void loadConfiguration()
      throws IOException
      {
        final InputStream is = getClass().getResourceAsStream("EbnItalia1998ToCollins2008Translations.config");
        loadConfiguration(is);
        is.close();
      }
  }
